
.jumap_select {
    margin-bottom: 20px;
}

.jumap_wrapper {
    padding: 3px;
    border: 1px solid #E9E9E9;
    border-radius: 3px 3px 3px 3px;
}

.jumap_wrapper .juworldmap {
    float: left;
    display: block;
}

.jumap_wrapper .jumap_viewport {
    height: 100%;
}

.jumap_wrapper .jumap_desc {
    height: 100%;
    float: left;
    width: 100%;
}

.jumap_wrapper_left .jumap_viewport {
    float: right;
    width: 70%;
}

.jumap_wrapper_left .jumap_desc {
    float: left;
    width: 30%;
}

.jumap_wrapper_right .jumap_viewport {
    float: left;
    width: 70%;
}

.jumap_wrapper_right .jumap_desc {
    float: right;
    width: 30%;
    overflow: hidden;
}

.jumap_wrapper_top {
    overflow: hidden;
}

.jumap_wrapper_top .jumap_viewport {
    float: left;
    clear: both;
    width: 100%;
}

.jumap_wrapper_top .jumap_desc {
    float: left;
    width: 100%;
    min-height: 50px;
}

.jumap_wrapper .profile_desc .item_content {
    height: 100%;
}

.jumap_wrapper_top .jumap_desc .item_content, .jumap_wrapper_bottom .jumap_desc .item_content, .jumap_wrapper_top .profile_desc .item_content, .jumap_wrapper_bottom .profile_desc .item_content {
    height: 150px;
}

.jumap_wrapper_bottom {
    overflow: hidden;
}

.jumap_wrapper_bottom .jumap_viewport {
    float: left;
    width: 100%;
}

.jumap_wrapper_bottom .jumap_desc {
    float: left;
    width: 100%;
    clear: both;
    min-height: 50px;
}

.jumap_wrapper .jumap_desc h3.item_header {
    border-bottom: 1px solid #DDDDDD;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0px ! important;
    margin-right: 0px ! important;
    margin-left: 0px ! important;
    margin-bottom: 10px;
}

.jumap_wrapper .jumap_desc h3.item_header span {
    padding: 7px 7px 7px 15px;
    display: block;
}

.jumap_wrapper .jumap_desc .item_content {
    font-size: 12px;
    overflow: auto;
    clear: both;
}

.jumap_wrapper .jumap_desc .item_content_inner {
    padding: 7px 7px 7px 15px;
}

.jumap_wrapper .jumap_longdesc {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #E5E5E5;
    border-radius: 3px;
    display: none;
    height: 100%;
    padding: 5px;
}

@media (max-width: 768px) {
    .jumap_wrapper .jumap_desc h3.item_header {
        font-size: 14px;
        margin-bottom: 7px;
    }

    .jumap_wrapper .jumap_desc h3.item_header span {
        padding: 4px 4px 4px 8px;
    }

    .jumap_wrapper .jumap_desc .item_content {
        font-size: 11px;
    }

    .jumap_wrapper .jumap_desc .item_content_inner {
        padding: 4px 4px 4px 8px;
    }
}

@media (max-width: 599px) {
    .jumap_wrapper .jumap_desc h3.item_header {
        font-size: 13px;
        margin-bottom: 5px;
    }

    .jumap_wrapper .jumap_desc h3.item_header span {
        padding: 3px 3px 3px 6px;
    }

    .jumap_wrapper .jumap_desc .item_content {
        font-size: 11px;
    }

    .jumap_wrapper .jumap_desc .item_content_inner {
        padding: 3px 3px 3px 6px;
    }

    .jumap-tooltip-wrapper {
        width: 200px !important;
    }

    .jumap-tooltipcontent {
        width: 200px !important;
    }
}

@media (max-width: 480px) {
    .jumap_wrapper .jumap_desc h3.item_header {
        font-size: 12px;
        margin-bottom: 4px;
    }

    .jumap_wrapper .jumap_desc h3.item_header span {
        padding: 2px 2px 2px 5px;
    }

    .jumap_wrapper .jumap_desc .item_content {
        font-size: 10px;
    }

    .jumap_wrapper .jumap_desc .item_content_inner {
        padding: 2px 2px 2px 5px;
    }
}

@media (max-width: 320px) {
    .jumap_wrapper .jumap_viewport {
        width: 100% !important;
    }

    .jumap_wrapper_right .jumap_desc {
        display: none;
    }
}